Package Gnumed :: Package timelinelib :: Package wxgui :: Package components :: Module filechooser :: Class FileChooser |
[frames] | no frames]

# Class FileChooser

source code

    wx.Panel --+
               |
              FileChooser

Instance Methods
__init__(self, parent, dialog_message=_("Choose file"), dialog_dir="", dialog_wildcard="*", **kwargs) | source code
GetFilePath(self) | source code

Class Variables
| BORDER = `1`